<div class="testimonial-card">
  <img src="assets/testimonial-photo.png" alt="">
  <div class="card-body">
    <div class="stars">
      <img src="assets/star.png" alt="">
      <img src="assets/star.png" alt="">
      <img src="assets/star.png" alt="">
      <img src="assets/star.png" alt="">
      <img src="assets/star.png" alt="">
    </div>
    <div class="testimonial-content">
      <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit
        amet,
        consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing
        elit,
        sed do eiusmod”</p>
      <h6>
        John Dee 32, Bromo
      </h6>
    </div>
  </div>
</div>